valid:
  acc: 0.9357541899441341
  prauc: 0.12343709061714815
  rocauc: 0.5329990756696003
  cohen_kappa: 0.10615799469799449
  mcc: 0.1888534188570068
  r2: -0.012269660910549393
test:
  acc: 0.9430440331844289
  prauc: 0.12097508781333326
  rocauc: 0.5362012661753742
  cohen_kappa: 0.11421910392670265
  mcc: 0.19278922258450723
  r2: 0.0008240909453457365
